.img-preview-lg, .img-preview-sm {
    cursor: pointer;
    pointer-events: auto;
}

.img-preview-lg {
    height: 440px;
    background-size: cover;
}

.img-preview-sm {
    height: 210px;
    background-size: cover;
}


.img-preview-sm.img-preview-more {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.img-preview-sm.img-preview-more::after {
    content: ''; /* Required for pseudo-elements */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; /* Take the full width of the container */
    height: 100%; /* Take the full height of the container */
    background-color: rgba(0, 0, 0, 0.5); /* Adjust transparency as needed */
    /* z-index: 1; */
}

.img-preview-sm.img-preview-more p {
    color: #fff;
    text-align: center;
    z-index: 99;
}

#form-pesan {
    padding-bottom: 0px !important;
}


.slider {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}

.slider.show {
    display: flex;
}

.slider.hide {
    display: none !important;
}

.slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slide img {
    width: 80%;
    max-width: 800px;
    height: auto;
}

.prev, .next, .close {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}

.prev:hover, .next:hover, .close:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.prev {
    left: 10px;
}

.next {
    right: 10px;
}

.close {
    top: 20px;
    right: 20px;
    transform: none;
}


/* Mobile */
@media (max-width: 767.98px) {


    .img-preview-lg {
        height: 200px;
    }

    .img-preview-sm {
        height: 100px;
    }


    .informasi {
        flex-direction: column;
        align-items: start !important;
        gap: 10px;
    }

    

    .result-detail .supplementary-btn.web-label-lg {
        font-size: 12px !important;
    }

    .slide img {
        width: 100%;
    }

    button {
        padding: 5px;
    }

    .close {
        top: 10px;
        right: 10px;
    }

}

@media (max-width: 991.98px) {
    .img-preview .right-section {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
}